#commands {
  background: #F3F6FC;
  padding: 10px 0;
  position: absolute;
  top: 80px;
  left: 10px;
}

button {
  background-color: white;
  color: #0E47CB;
  border: 1px solid #0E47CB;
  padding: 6px 20px;
  border-radius: 4px;
  cursor: pointer;
}

.highcharts-exporting-group {
  transform: translateY(10px);
}

.highcharts-button-box {
  background: white;
  border-radius: 8px;
  stroke: #0E47CB;
}
.highcharts-button-symbol {
  fill: #0E47CB;
  stroke: #0E47CB;
}